data:
  activityKind:
    description: Виробництво електророзподільчої та контрольної апаратури
    id: '27.12'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво електродвигунів, генераторів і трансформаторів
    id: '27.11'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електричного устатковання
    id: '33.14'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '03067'
    streetAddress: Україна, 03067, місто Київ, ВУЛИЦЯ ПОЛКОВНИКА ШУТОВА, будинок 16
  founders:
  - address:
      countryName: Україна
      postalCode: '02156'
      streetAddress: Україна, 02156, місто Київ, ВУЛИЦЯ БРАТИСЛАВСЬКА, будинок 32-А,
        квартира 42
    capital: 5000
    first_middle_name: МАКСИМ ВАСИЛЬОВИЧ
    last_name: ДЕМЧЕНКО
    name: ДЕМЧЕНКО МАКСИМ ВАСИЛЬОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '79068'
      streetAddress: Україна, 79068, Львівська обл., місто Львів, ВУЛИЦЯ ЛІНКОЛЬНА,
        будинок 29, квартира 140А
    capital: 5000
    first_middle_name: ІГОР СТЕПАНОВИЧ
    last_name: БАБЕНКО
    name: БАБЕНКО ІГОР СТЕПАНОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '39431541'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "НВП ЕНЕРГОСТАТУС"
    scheme: UA-EDR
  name: ТОВ "НВП ЕНЕРГОСТАТУС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 2a26f8b9dc174bc29284dcb4c8e04d3e
  sourceDate: '2022-09-18T21:04:42+00:00'
  sourceRequests:
  - req-f4448247-94f8-4183-a41d-6aff3c7b77f4
  version: 2.0.0
